/* 

   Created by George on 8/31/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */


"AlertOK" = "OK";
"AlertCancel" = "Cancel";
"UpdateToVersion" = "Update to version: %@";

"Error" = "Error";
"connection_error" = "Get app list error!";
"back" = "Back";
"free" = "FREE";
"more_app" = "More Apps";

//rate
"rateme_alert_title" = "Like This App?";

"rateme_alert_message" = "Rate in AppStore!!!";

"rateme_alert_cancel_button" = "No,Thanks";

"rateme_alert_rate_button" = "Rate Me!";
